<!doctype html>
<html lang="en">
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

		<title>
			{% block title %}Welcome!
			{% endblock %}
		</title>

		{% block stylesheets %}
			<link href="https://fonts.googleapis.com/css?family=Open+Sans:300,300i,400,400i,500,500i,600,600i&display=swap" rel="stylesheet"/>
			{{ encore_entry_link_tags('app') }}
		{% endblock %}
	</head>
	<body>
		<header class="header">
			<h1 class="visually-hidden">
				Conference Guestbook
			</h1>

			<nav class="navbar navbar-expand-xl navbar-light bg-light">
				<div class="container mt-4 mb-3">
					<a class="navbar-brand me-4 pr-2" href="{{ path('homepage') }}">
						&#128217; Conference Guestbook
					</a>

					<button class="navbar-toggler border-0" type="button" data-bs-toggle="collapse" data-bs-target="#header-menu" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Show/Hide navigation">
						<span class="navbar-toggler-icon"></span>
					</button>

					<div class="collapse navbar-collapse" id="header-menu">
						<ul class="navbar-nav ms-auto">
							<li class="nav-item me-3">
								<a class="nav-link" href="{{ path('admin') }}">
									Admin
								</a>
							</li>
						</ul>
					</div>
				</div>
			</nav>

			<nav class="bg-light border-bottom">
				<div class="container">
					{{ render_esi(path('conference_header')) }}
				</div>
			</nav>
		</header>

		<main role="main" class="container mt-5"> {% block body %}{% endblock %}
			</main>

			<footer class="mt-7 px-3 py-5 text-center text-muted">
				<p>
					Conference Guestbook
				</p>
				<p>
					<a href="#" class="text-white">Back to top</a>
				</p>
			</footer>

			{% block javascripts %}
				{{ encore_entry_script_tags('app') }}
			{% endblock %}
		</body>
	</html>
